Bug 206669 - SConstruct and SConscript not highlighted
Summary: SConstruct and SConscript not highlighted
Status: RESOLVED FIXED
Alias: None
Product: kate
Classification: Unclassified
Component: syntax (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: KWrite Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-07 20:58 UTC by Mike Smith
Modified: 2011-08-12 13:57 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Smith 2009-09-07 20:58:59 UTC
Version:            (using KDE 4.3.0)
OS:                Linux
Installed from:    Unlisted Binary Package

SConstruct and SConscript files are Python, but are not automatically highlighted as such.
Comment 1 Christoph Cullmann 2011-08-12 13:57:32 UTC
Git commit 2064be40b8f664655dd70cff0bf4beadd0504290 by Christoph Cullmann.
Committed on 12/08/2011 at 15:57.
Pushed by cullmann into branch 'master'.

add support for SCONS files
BUG: 206669

M  +1    -1    part/syntax/data/python.xml

http://commits.kde.org/kate/2064be40b8f664655dd70cff0bf4beadd0504290